/**
 * 
 */
package com.rjconsultores.ventaboletos.web.utilerias.menu.item.contacorrente;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

/**
 * @author Thiago
 *
 */
public class ItemMenuRelatorioPosicaoCaixaAnalitico extends DefaultItemMenuSistema {

	public ItemMenuRelatorioPosicaoCaixaAnalitico() {
		super("indexController.mniRelatorioPosicaoCaixaAnalitico.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOPOSICAOCAIXAANALITICO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioPosicaoCaixaAnalitico.zul",
				Labels.getLabel("indexController.mniRelatorioPosicaoCaixaAnalitico.label"), getArgs() ,desktop);
	}

}
